# BLEACH: Krowned Kueens Digital Audio Workstation

## User Manual

### Introduction

Welcome to the BLEACH: Krowned Kueens Digital Audio Workstation! This application allows you to create music using Yoruichi Shihouin and her double bass drum set.

### Installation

Please refer to the README file in the application directory for platform-specific installation instructions.

### Getting Started

1. Launch the application using the provided launcher script
2. Click the "Start Producing!" button to enter the production interface
3. Click on different parts of the drum set to trigger sounds and animations
4. Click the "Stop Producing" button to return to the main menu

### Menu Options

- **New Project**: Create a new music project
- **Load Project**: Load an existing project
- **Audio Settings**: Configure audio input/output settings
- **Drum Kits**: Select different drum kits
- **Effects**: Apply audio effects to your production
- **Export**: Export your music to various formats

### Keyboard Shortcuts

- **Esc**: Return to main menu
- **Space**: Start/stop playback
- **Ctrl+S**: Save project
- **Ctrl+O**: Open project
- **Ctrl+N**: New project

### Troubleshooting

If you encounter any issues, please ensure that you have installed all the required dependencies and that your system meets the minimum requirements.

For technical support, please contact support@krownedkueens.com
